body {
    background-color: #23608D;
    color: #aaa;
    align-content: center;
    font-family: arial;
    text-align: center;
}

main {
    text-align: left;
    margin-left:10%;
    margin-right:10%;
}

h1 {    
    color: #fff;
    text-align: center;
}

a:link, a:visited, a:active {
    color: #fff;
    text-decoration: none;
}

a:hover {
    color: #aaa;
}

ul li {
    
}

@keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

#LOC1 {
    animation: fadeIn 1s;
}


#LOC2 {
    animation: fadeIn 2s;
}